
<div class="row mt-5 d-flex justify-content-center">
  <div class="col col-1 col-md-3 "></div>

  <div class="col col-10 col-md-6 pl-0 pr-0">

    <div class="card w-100">

      <div class="card-header font-weight-bold">
        {{title}}
      </div>

      <div class="card-body mt-2">
        <ng-content></ng-content>
      </div>

      <div class="card-footer" *ngIf="updatedData">
        <p class="text text-success text-center pt-3" >Updated bank details!!</p>
      </div>

    </div>
  </div>

  <div class="col col-1 col-md-3 "></div>

</div>
